{
    "chat.experimental.agent.fileAccess.enabled":  true,
    "security.workspace.trust.enabled":  false,
    "github.copilot.chat.agent.thinkingTool":  true,
    "github.copilot.chat.agent.maxRequests":  99999
}
